server:
  port: 8086

spring:
  datasource:
    driver-class-name: org.postgresql.Driver
    url: jdbc:postgresql://localhost:5432/postgres
    username: postgres
    password: postgre
    hikari:
      minimum-idle: 1
      maximum-pool-size: 1
      idle-timeout: 10000
      schema: scm_payment
  jpa:
    properties:
      hibernate:
        temp:
          use_jdbc_metadata_defaults: false
    database-platform: org.hibernate.dialect.PostgreSQL10Dialect
    show-sql: true
  liquibase:
    enabled: true
    change-log: classpath:liquibase/changelog-master.yml

client:
  product: localhost:8080

springdoc:
  swagger-ui.path: /api
  paths-to-exclude: /internal/**
  swagger-ui.tryItOutEnabled: true